/* BASIS ELEMENTS. Build: BASIS_SEON_797 2013_JAN */
/* STANDART HTML */
body, p, table td, li, a, div, span { font-family:Tahoma, Geneva, sans-serif, Arial, Helvetica, sans-serif; font-size: 14px; font-weight:normal; text-align:left; padding:0px; margin:0px; color:#000; }
a { text-decoration: underline; color: #1685ce; }
a:link { text-decoration: underline; color: #1685ce; }
a:visited { text-decoration: underline; color: #1685ce; }
a:active { text-decoration: underline; color: #1685ce; }
a:hover { text-decoration: underline; color: #1685ce; }
.norm, a.norm { text-decoration: underline; margin-right:5px; padding-left:5px; padding-right:5px; }
.sel, a.sel { background-color:#000; color:#fff; padding:3px; padding-left:5px; padding-right:5px; text-decoration:none; margin-right:5px; }
ul, ul li { list-style-type:square; }
ul { padding:0px; margin-top:5px; margin-bottom:5px; margin-left:25px; }
ol { padding:0px; margin-top:5px; margin-bottom:5px; margin-left:25px; }
.nlst, ul.nlst, ul.nlst li { list-style-type: none; }
.wrapper { width:100%; }
h1, h1 a, h1 a:visited, h1 a:link { margin:0px; margin-bottom:15px; margin-top:15px;    font-weight: normal; color:#e86900; font-size:24px; line-height:24px; }
h2, h2 a, h2 a:visited, h2 a:link { margin:0px; margin-bottom:13px; margin-top:13px; font-weight: normal; color:#000; font-size:20px; line-height:20px; }
h3, h3 a, h3 a:visited, h3 a:link { margin:0px; margin-bottom:12px; margin-top:12px; font-weight: normal; color:#1685ce; font-size:18px; line-height:18px; }
h4, h4 a { margin:0px; margin-bottom:10px; margin-top:10px; font-weight: normal; color:#e86900; font-size:16px; line-height:16px; }
h5, h5 a { margin:0px; margin-bottom:9px;  margin-top:9px; font-weight: normal; color:#e86900; font-size:16px; line-height:16px; }
h6, h6 a { margin:0px; margin-bottom:7px;  margin-top:7px; font-weight: normal; color:#e86900; font-size:16px; line-height:16px; }

/* TABLES */
table { border-collapse:collapse; border-color:#ccc; border-style:solid; border-width:0px; }
table tbody tr td, td { vertical-align:top; border-collapse:collapse; border-color:#ccc; border-style:solid; border-width:0px; padding:5px; }
.design table, .design table tr td, table.design, table.design tr td { border:0px; }
.brd table, table.brd { border-collapse:collapse; border-color:#ccc; border-style:solid; border-width:1px;}
.brd table tbody tr td, table.brd tbody tr td, .brd table tr td, table.brd tr td { vertical-align:top; border-collapse:collapse; border-color:#ccc; border-style:solid; border-width:1px; padding:5px; }
hr { height: 0px; margin: 0px; margin-top:10px; margin-bottom:10px; border:0px; border-bottom: 1px solid #7db9d8; font-size: 1px; }
/* SPECIAL */
a.black { color:#000; }
a.nou { text-decoration: none; }
.allp { width:100%; margin:0px; }
.canvas { margin:0px; width:960px; margin-top:0px; text-align:left; }
div.descr { margin-top:20px; }
.center { }
.bottom {}
.hide {visibility:hidden; display:none;}

p{margin-bottom:5px;}

.clear  {clear:both;}
.base {width:940px; margin:auto; background:#f1f1f1; min-height:450px;-webkit-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.95); -moz-box-shadow:    0px 0px 15px rgba(50, 50, 50, 0.95); box-shadow:0px 0px 15px rgba(50, 50, 50, 0.95);}
.znak {background:url(/images/znak_fon.png) repeat-y center; width:100%; min-height:100%;}
.div_hr {background:#e86900; border:3px solid #3e4853; border-left:none; border-right:none; height:7px;}

/*------------------------------*/
.p1 {padding:1px;}
.p2 {padding:2px;}
.p3 {padding:3px;}
.p4 {padding:4px;}
.p5 {padding:5px;}
.p6 {padding:6px;}
.p7 {padding:7px;}
.p8 {padding:8px;}
.p9 {padding:9px;}
.p10 {padding:10px;}
/*------------------------------*/
.img_shadow {/*-webkit-box-shadow: 2px 4px 9px 0px rgba(50, 50, 50, 0.44); -moz-box-shadow:2px 4px 9px 0px rgba(50, 50, 50, 0.44); box-shadow:2px 4px 9px 0px rgba(50, 50, 50, 0.44);*/}
/* тут фик максимальный размер как на макете 1.2к а минималка 0.98к - делаем маштабируемым для того "мобильных" устройств*/
/* фикс патч аппрувед комплит */
.based_div {min-width:980px; max-width:1200px; width:100%; margin:auto; position:relative;}
.based2 {width:99%; margin:auto;}

.header_based {background:url(/images/header_fons.png) repeat-x; width:100%;}

.header_lip_fon {
	background:url(/images/header_lip4.jpg) no-repeat center bottom #fff; height:236px; width:100%;
}
.header_lip_fon5 {
	background:url(/images/header_lip5.jpg) no-repeat 0px bottom #fff; height:236px; width:100%;
}
.header_lip_fon6 {
	background:url(/images/header_lip6.jpg) no-repeat 0px bottom #fff; height:236px; width:100%;
}

.header_lip_fon7 {
	background:url(/images/header_lip7.jpg) no-repeat 0px bottom #fff; height:236px; width:100%;
}

.header_lip_fon3 {
	background:url(/images/header_lip3.png) no-repeat 0px bottom #fff; height:236px; width:100%;
}

.header_lip_fon13 {
	background:url(/images/header_lip13.jpg) no-repeat 0px bottom #fff; height:236px; width:100%;
}

.header_lip_fon14 {
	background:url(/images/header_lip14.jpg) no-repeat 0px bottom #fff; height:236px; width:100%;
}

.header_lip_fon15 {
	background:url(/images/header_lip15.jpg) no-repeat 0px bottom #fff; height:236px; width:100%;
}

.header_lip_fon16 {
	background:url(/images/header_lip16.jpg) no-repeat 0px bottom #fff; height:236px; width:100%;
}
.header_lip_fon17 {
	background:url(/images/header_lip17.jpg) no-repeat 0px bottom #fff; height:236px; width:100%;
}
.header_lip_fon18 {
	background:url(/images/header_lip18.jpg) no-repeat 0px bottom #fff; height:236px; width:100%;
}

.lip_fon {background:url(/images/header_lip2.png) no-repeat right top; width:100%; background-position:85% top; margin:auto;}

/**** MEDIA *****/
/* Все медиа элементы которые требуют переопределения */
.right_column {max-width:220px; min-width:220px; width:220px;}
@media (min-width: 1200px) {.left_column {max-width:300px; min-width:300px;}}
@media (min-width: 0px) and (max-width: 1024px){
	.left_column {max-width:300px; min-width:200px;}
}

@media (min-width: 1024px){
	.left_column {max-width:300px; min-width:200px;}
}
/**** END MEDIA *****/


/********** SLIDER ***************/
.flexslider {position:relative;}
.slides {position:relative; padding:0px; margin:0px; overflow:hidden;}
.slides li {list-style:none; display:none;}
.slides li .el {overflow:hidden; display:block; width:100%; height:225px;}
.slides li .el tbody {min-width:100% !important;}
.slides li .el td {padding:0px;}
.slides li .el .el_a_img {display:block; min-width:240px; max-width:300px; width:100%; height:200px; overflow:hidden;}
.slides li .el .el_img {display:block; width:100%; display:block;}
.slides li .el .el_des {display:block; width:99%; padding-right:10px; padding-left:5px;}

.slides li .el .el_des .date {font-size:11px;}
.slides li .el .el_des .date a {font-size:11px; color:#000 !important;}
.slides li .el .el_des .a_slider_base a {font-weight:bold; text-decoration:none;}
.slides li .el .el_des .a_slider_base a:hover {text-decoration:underline;}

.flex-control-nav {padding:0px; margin:0px; text-align:center; min-width:260px; max-width:300px;}
.flex-control-nav li {margin: 5px 2px 5px 2px ; display:inline-block; }
.flex-control-nav li a {display:inline-block; padding:8px 14px 8px 14px ; color:#2a5290; text-decoration:underline; background:#fff; display:block; cursor:pointer;}
.flex-control-nav li .flex-active { color:#FFF; text-decoration:none; background:#1685ce}

.flex-direction-nav {margin:0px; padding:0px; position:relative; min-width:260px; max-width:300px;}
.flex-direction-nav li {list-style:none;}
.flex-direction-nav li a {display:block; height:33px; width:19px;}
.flex-direction-nav li .flex-prev {position:absolute; top:-39px; left:0px; background:url(/images/big_calendar.png) no-repeat left center;}
.flex-direction-nav li .flex-next {position:absolute; top:-39px; right:0px; background:url(/images/big_calendar.png) no-repeat left center; background-position:-19px 0px;}

/*
.flex-viewport {min-height:211px !important;}
.slides {margin:0px; padding:0px; width:100%;}

.slides li {width:100%; padding:0px; margin:0px; list-style:none;}
.slides li .left_foto {width:50%; max-width:350px; height:211px;}
.slides li .left_foto img {max-width:314px;}
.slides li .right_text {width:40%; float:left; }
.slides li .date {font-size:11px;}
.slides li .date a {font-size:11px; color:#000 !important;}
.slides li .right_text p {padding-left:25px;}

.slides li .a_slider_base a {color:#2a5290 !important; font-weight:bold; text-decoration:none  !important;}
.slides li .a_slider_base a:hover {text-decoration:underline !important;}

.flex-control-nav {margin:0px; padding:0px 0px 0px 0px;  margin-left:0px; width:313px; text-align:center;}


noindex:-o-prefocus, .flex-control-nav {padding:10px 0px 0px 0px;}
noindex:-o-prefocus, .flex-control-nav li a {padding:9px 14px 7px 14px ;}
.flex-control-nav {padding-top:2px\0/;}

*/
/********** END SLIDER ***********/


/* Универсальный класс - только тень */
.shadow {-webkit-box-shadow:0px 0px 6px 0px rgba(187, 187, 187, 0.52);	-moz-box-shadow:0px 0px 6px 0px rgba(187, 187, 187, 0.52); box-shadow:0px 0px 6px 0px rgba(187, 187, 187, 0.52);}

.lip_box {border:1px solid #7db9d8; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px;
	/* -webkit-box-shadow:0px 0px 6px 0px rgba(187, 187, 187, 0.52);	-moz-box-shadow:0px 0px 6px 0px rgba(187, 187, 187, 0.52); box-shadow:0px 0px 6px 0px rgba(187, 187, 187, 0.52); */
	min-height:25px;
	padding:16px;
	background:#fff;
	margin-bottom:11px;
	overflow:hidden;
}

.lip_box:hover {/*-webkit-box-shadow:0px 0px 6px 0px rgba(44, 159, 207, 0.82); -moz-box-shadow:0px 0px 6px 0px rgba(44, 159, 207, 0.82); box-shadow:0px 0px 6px 0px rgba(44, 159, 207, 0.82); */ border:1px solid #7db9d8;}

.orange {background:#1685ce; border:1px solid #1685ce;}
.orange .h1 {color:#FFF; text-transform:uppercase;}
/***********************************************************************************************/
.based_div_fix {width:100%; max-width:1190px; min-width:100px; padding:0px; margin: auto;}
.menu_height {width:100%; position:relative;}
.menu_height a:hover {text-decoration: none !important;}
.main_menu {height:50px;}
.red_menu {background:#da2f31; width:100px; }
.red_menu a {background:url(/images/menu_reda.png) no-repeat right center !important;}
.red_menu:hover {background:#C12A2C !important;}
.menu_height .blue_menu {background:#1685ce}

.main_menu table {text-align:center; width:100%; padding:0px !important; margin:0px; max-width:1200px !important; z-index:1000;}
.main_menu table tr td {padding:0px; text-align:center; position:relative !important; z-index:1001;}
.main_menu table tr td a {font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#fff; text-decoration:none !important; padding:15px 0 12px 0; text-transform:uppercase; text-align:center; display:block; background:url(/images/main_menu.png) no-repeat left center;}
.main_menu table tr td:hover {background:#0a76bc;}
.main_menu table tr td ul {display:none; position:absolute !important;}

.main_menu table tr td:hover ul {background:#1685ce; display:block !important; position:absolute !important; min-width:200px; z-index:1002; margin:0px; padding:0px;}

.main_menu table tr td ul:hover {display:block !important;}
.main_menu table tr td ul li { display:block; border-top:1px solid #EBEBEB; white-space: nowrap; word-wrap: normal; padding:0 10px 0 10px;}
.main_menu table tr td ul li:hover {background:#0a76bc;}
.main_menu table tr td ul li a {display:block; color:#fff !important; font-size:12px; text-align:left !important; background-image:none;}
.main_menu table tr td ul li a:hover {}
/*
*/
.to_top {position:fixed; top:0px; z-index:999;}

/***********************************************************************************************/

/* */
.a_logo1 {padding-top:0px; padding-left:0px; float:left;}
.a_logo2 {padding-top:68px; padding-left:26px; float:left;}

/* TEXT */
.h1 {font-size:18px; color:#000; margin:4px 0 25px 0; text-transform:uppercase;}
.h1 a {font-size:18px; color:#000; text-decoration:none; text-transform:uppercase;}
.h1_big {font-size:24px; color:#ff4400; text-align:center; line-height:30px; text-transform:uppercase;}

.calendar_news {width:218px; height:260px; margin:auto;}
.calendar_load {width:203px; height:260px;}
.calendar_news table tr td {padding:0px;}
.calendar_news .ui-datepicker-unselectable {text-align:center;}
.calendar_news .ui-datepicker {display:block; width:90%; margin:auto;}
.calendar_news .ui-widget-content {border:none;}
.calendar_news .ui-widget-header {border:none; background:none;}
.calendar_news .ui-widget-header .ui-datepicker-month {font-size:18px;}
.calendar_news .ui-widget-header .ui-datepicker-year {font-size:18px;}
.calendar_news .ui-state-default, .ui-widget-content .ui-state-default {background:none; border:none;}
.calendar_news .ui-icon-circle-triangle-w {background:none;}
.calendar_news .ui-icon-circle-triangle-e {background:none;}

.calendar_news .ui-datepicker-prev {background:url(/images/calendar.png) no-repeat; width:13px;}
.calendar_news .ui-datepicker-next {background:url(/images/calendar.png) no-repeat; background-position:-13px 0px; width:13px;}

.calendar_news .ui-datepicker-prev {border:none; cursor:pointer;}
.calendar_news .ui-datepicker-next {border:none; cursor:pointer;}
.calendar_news .ui-datepicker-next-hover:hover {top:0px;}
.calendar_news table tr td {padding-bottom:0px !important;}
.calendar_news table tr td a {text-decoration:underline; color:#2a5290;}
.ui-datepicker td span, .ui-datepicker td a {text-align:center !important; padding:7px 6px 7px 6px;}
.ui-datepicker-current-day {background:#1685ce !important;}
.ui-state-default {color:#2a5290 !important;}
.ui-datepicker-current-day a {color:#fff !important;}
.ui-state-active {color:#fff !important;}
.ui-datepicker-week-end .ui-state-default {color:#900 !important;}
.ui-datepicker-today {}

.ui-datepicker {width:212px !important;}
/* ------------------------ */

.contacts_ul {}
.contacts_ul ul {padding:0px; margin:0px;}
.contacts_ul ul li {list-style:none; font-size:14px; color:#000; display:block; margin-bottom:20px;}
.contacts_ul ul li a {}
.contacts_ul ul li span {color:#666666; display:block; font-size:12px;}

.map_link {background:url(/images/google_maps.png) no-repeat top left; padding-left:30px; padding-top:2px;}

.contacts_nav {margin-bottom:0px;}
.contacts_nav table {padding:0px; margin:0px; width:100%;}
.contacts_nav table tr td {padding:0px;}

.contacts_nav table tr td div {overflow:hidden; border:1px solid #fff; margin-bottom:10px; background-color:#1685ce;}
.contacts_nav table tr td a {display:table; height:53px; width:100%; text-decoration:none !important; overflow:hidden;}
.contacts_nav table tr td a span{color:#fff; padding:0 0 0 55px; font-size:14px; text-decoration:none !important; display:table-cell; vertical-align: middle; }

.ico_1 {background:url(/images/contacts_nav_alfa.png) no-repeat #1685ce !important; background-position:0 0;}
.ico_2 {background:url(/images/contacts_nav_alfa.png) no-repeat #1685ce !important; background-position:0 -45px !important;}
.ico_3 {background:url(/images/contacts_nav_alfa.png) no-repeat #1685ce !important; background-position:0 -90px !important;}
.ico_4 {background:url(/images/contacts_nav_alfa.png) no-repeat #1685ce !important; background-position:0 -140px !important;}
.ico_5 {background:url(/images/contacts_nav_alfa.png) no-repeat #1685ce !important; background-position:0 -192px !important;}
.ico_6 {background:url(/images/contacts_nav_alfa.png) no-repeat #1685ce !important; background-position:0 -240px !important;}

.ico_red {
	background-color:#DA2F31 !important;
	border:1px solid #DA2F31 !important;
	background-position:5px 5px;
	background-repeat:no-repeat;
}

.ico_1:hover {background-color:#0a76bc !important;}
.ico_2:hover {background-color:#0a76bc !important;}
.ico_3:hover {background-color:#0a76bc !important;}
.ico_4:hover {background-color:#0a76bc !important;}
.ico_5:hover {background-color:#0a76bc !important;}
.ico_6:hover {background-color:#0a76bc !important;}

.ico_red:hover {background-color:#C12A2C !important;}

.menu_footer {}
.menu_footer ul {margin:0px; padding:0px; max-width:200px;}
.menu_footer ul li {list-style:none; padding:0px; margin:0px 0px 5px 0px;}
.menu_footer ul li a {}

.copy_footers {margin-top:-10px;}
/* ------------------------ */

/* ------------------------ */
.main_text h1 {font-size:18px !important; color:#000 !important; margin:4px 0 25px 0; text-transform:uppercase;}
.main_text h1 a {font-size:18px; color:#000; text-decoration:none; text-transform:uppercase;}
.main_text img { /* -webkit-box-shadow: 3px 4px 4px 0px rgba(50, 50, 50, 0.41); -moz-box-shadow:3px 4px 4px 0px rgba(50, 50, 50, 0.41); box-shadow: 3px 4px 4px 0px rgba(50, 50, 50, 0.41);*/ }

#fotos_container {text-align:center;}
.fotos_item_thumb {display:inline-block; margin:6px;}
#lightbox-nav-btnPrev {background-position:bottom left !important;}
#lightbox-nav-btnNext {background-position:bottom right !important;}
#lightbox-container-image{text-align:center !important; margin:auto;}

#lightbox-container-image-box {width:690px !important;}
#lightbox-container-image-data-box {width:670px !important;}

.baner {}
.baner {padding:0px; margin:0px;}
.baner li {list-style:none;}

.news_item {margin-bottom:5px; overflow:hidden; clear:both; padding:4px;}
.news_item .left_news {width:25%; max-width:150px; float:left; position:relative;}
.news_item .left_news .videos_icon {background:url(/images/movie.png) no-repeat; position:absolute; width:31px; height:31px; bottom:4px; left:0px;}
.news_item .left_news .foto_icon {background:url(/images/photo.png) no-repeat; position:absolute; width:31px; height:31px; bottom:4px; left:0px;}
.news_item .left_news img {width:100%;}
.news_item .right_news {width:74%; margin:auto; float:left;}
.news_item .right_news .date {font-size:11px;}

.news_item .right_news p {display:block; padding:0 4px 4px 15px;}
.news_item .right_news p a {color:#2a5290 !important; text-decoration:none !important; font-size:14px; font-weight:normal;}
.news_item .right_news p a:hover {color:#004fca !important; text-decoration:underline !important;}

.news_item .right_news .date a {font-size:11px !important; color:#2f2e2e !important; text-decoration: underline;}
.news_item .right_news p.date a {text-decoration: underline !important;}

.news_item hr {clear:both; padding-top:15px; border-color:#7db9d8;}

.gallery {display:block; width:246px; overflow:hidden;}
.gallery ul {margin:1px; padding:0 2px 0 4px;}
.gallery ul li {display:inline-block; list-style:none !important; margin:2px 2px 2px 3px;}
.gallery ul li a {display:inline-block;}
.gallery ul li a img {}

.mini_text {cursor:pointer;}
.maxi_text {cursor:pointer;}

#fix_text p span {font-size:100% !important;}
#fix_text p {text-indent:22px; padding:2px;}

/****************************Robologo Form************************/
.robonet { display: block; width: 150px; padding:5px 0 0 0;}
.robologo { float: left; overflow: hidden; vertical-align: middle; text-align: left; }
.robolink { float: left; overflow: hidden; line-height: 8px; margin-left: 8px; margin-top: -3px; vertical-align: middle; }
.robolink a, .robolink a:hover, .robolink a:link, .robolink a:visited, .robolink a:active { text-decoration: none; text-align: left; vertical-align: middle; line-height: 8px; text-transform: none; font: normal 11px Arial, Helvetica, sans-serif; color: #666;}


.banner {height:100px;}
.banner ul {height:100px;}
.banner ul li {display:block; visibility:hidden; float:left; width:100px; height:100px;}
.banner ul li a {display:block;}

.mini_info_a {font-size:12px !important;  color:#999;}
.mini_info_a p {font-size:12px !important; color:#000;}
.mini_info_a a {font-size:12px !important; color:#000;}

.b-share {padding:1px 3px 1px 0px !important;}
.b-share__text {color:#1685ce; text-decoration:underline; font-size:14px;}
.up_button {position:fixed; bottom:20px; right:20px; z-index:999;}

.mini_info_a2 {font-size:14px !important; }
.mini_info_a2 p {font-size:14px !important; }
.mini_info_a2 a {font-size:14px !important; }


.btn {background:#1685ce !important; color:#FFF !important; background-position:0 0; margin:2px; border:1px solid #1685ce; text-decoration:none !important; font-size:14px; text-shadow:none; border-radius:0px; box-shadow:none;}
.btn span {color:#fff;}
.btn_red{background:#DA2F31 !important; color:#FFF !important; background-position:0 0; margin:2px; border:1px solid #DA2F31; text-decoration:none !important; font-size:14px; text-shadow:none; border-radius:0px; box-shadow:none;}
.btn:hover {text-shadow:none; background:#0b72b4 !important; box-shadow:none;}

.qq-upload-button {width:100px !important; height:22px; padding:0px !important; padding-top:3px !important; font-size:12px;}

.btn-group {position:relative; margin:auto; width:100%; text-align:center;}
.btn-group .btn {border-radius:0px; float:none; height:16px; width:13px; -webkit-border-bottom-left-radius: 0px 0px; -webkit-border-bottom-right-radius: 0px 0px; -webkit-border-top-left-radius: 0px 0px; -webkit-border-top-right-radius: 0px 0px;  -webkit-border-radius:0px;  border-radius:0px  !important;}
.btn-group .active {background:#0a5b90 !important;}
.btn-group > .btn:first-child {border-radius:0px;}
.btn-group > .btn:last-child {border-radius:0px;}
.btn-group {}
.btn-group {}

.table_mini {}
.table_mini table {}
.table_mini table tr td {font-size:12px; border:1px solid #ccc;}

.remove_ico {margin:3px; cursor:pointer;}

.hide_file_class {display:none;}
.qq-upload-drop-area span {text-align:center !important;}
.qq-uploader {height:70px !important;}




.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  max-width: 276px;
  padding: 1px;
  text-align: left;
  white-space: normal;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.popover-inner {
  width: 150px;
  padding: 3px;
  overflow: hidden;
  background: #fff;

  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}

.popover.top {
  margin-top: -10px;
}

.popover.right {
  margin-left: 10px;
}

.popover.bottom {
  margin-top: 10px;
}

.popover.left {
  margin-left: -10px;
}

.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
          border-radius: 5px 5px 0 0;
}

.popover-title:empty {
  display: none;
}

.popover-content {
  padding: 9px 14px;
}

.popover .arrow,
.popover .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.popover .arrow {
  border-width: 11px;
}

.popover .arrow:after {
  border-width: 10px;
  content: "";
}

.popover.top .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999;
  border-top-color: rgba(0, 0, 0, 0.25);
  border-bottom-width: 0;
}

.popover.top .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  border-top-color: #ffffff;
  border-bottom-width: 0;
}

.popover.right .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-right-color: #999;
  border-right-color: rgba(0, 0, 0, 0.25);
  border-left-width: 0;
}

.popover.right .arrow:after {
  bottom: -10px;
  left: 1px;
  border-right-color: #ffffff;
  border-left-width: 0;
}

.popover.bottom .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-top-width: 0;
}

.popover.bottom .arrow:after {
  top: 1px;
  margin-left: -10px;
  border-bottom-color: #ffffff;
  border-top-width: 0;
}

.popover.left .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-left-color: #999;
  border-left-color: rgba(0, 0, 0, 0.25);
  border-right-width: 0;
}

.popover.left .arrow:after {
  right: 1px;
  bottom: -10px;
  border-left-color: #ffffff;
  border-right-width: 0;
}



/* grid-mini */
table.grid-mini{
    border-collapse: collapse;
}

table.grid-mini,
table.grid-mini tr td
{
   border:1px solid #ccc;

}

table.grid-mini tr{

}

table.grid-mini tr td{
    padding:2px;
    min-width:200px;
}

table.grid-mini tr td.caption{
    color:#555;
}

table.grid-mini tr td.field{
}

.item_mime{
    display:inline-block;
}

table.noborder,
table.noborder tr td{
    border:0px;
}


.soc{
	display:block;
	position:absolute;
	bottom:17px;
	right:10px;
}

.soc a{
	display:block;
	float:right;
	margin-left:10px;

}
